package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioKmProgramada extends DefaultItemMenuSistema {

	public ItemMenuRelatorioKmProgramada() {
		super("indexController.mniRelatorioKmProgramada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOKMPROGRAMADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioKmProgramada.zul",
                Labels.getLabel("relatorioKmProgramadaController.window.title"), getArgs(), desktop);
		
	}
}
